h2 {
    font-size: 37px !important;
}
p{
    font-size: 16px;line-height: 28px;
}
h1,
h2,
h3,
h4,
h5,
p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

body{
    font-family: 'Fira Sans', sans-serif !important;
}


.blue_grad_brdr{
  position: relative;
  padding-bottom: 10px;
}

.blue_grad_brdr:after{
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    border-bottom: 2px solid #4597cb;
    width: 70px;
    display: inline-block;
}

.wdth100{
  width: 100%;
  float: left;
}

section{
	width:100%;
	float:left;
	padding:50px 0;
}

.slider_row{
	padding:0px !important;
}

body header#top nav > ul > li > a:hover{text-decoration:none !important;}

.soliloquy-container .soliloquy-caption {
    position: absolute;
    top: 50%;
    left: 50% !important;
    transform: translate(-50%,-50%);
    text-align: center;
    z-index: 99999;
    background: linear-gradient(125deg,#583c81,#4597cb) !important;
    padding: 20px 20px;
    width: 52% !important;
    border-radius: 4px;
    min-height: 400px;
    opacity: .9;
}
.slider_content h3 {
         color: #fff;
    position: relative;
    font-size: 42px;
    font-weight: 500;
    line-height: 50px;
}

.soliloquy-container .soliloquy-pager-link{
    background: #478bc1 !important;
    border-radius: 100%;
}

.soliloquy-container .soliloquy-pager-link.active {
    background: #574286 !important;
    opacity: .75;
}

body .book_now {
    padding: 14px 32px;
    background: #fff;
    color: #333 !important;
    font-size: 22px;
    border-radius: 4px;
    margin-top: 32px;
    border: 3px solid #583c81;
    display: inline-block;
}


.slick-slide img{
    height: 86vh;
    object-fit: fill;
    object-position: top;
}
.slider_content p {
   font-size: 26px;
    color: #fff;
    margin-top: 20px;
    line-height: 40px;
}
.slider_content p.price {
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0px 2px 7px #000;
}
.slider_content p.small_fnt {
    font-size: 15px !important;
    background: #151515;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
}
img.hipcas_logo {
    width: 200px;
    height: auto;
    background: #fff;
    padding: 10px 10px;
    border-radius: 4px;
    margin: 20px auto;
}

 @media(max-width: 1400px){

    .slider_content h3{font-size: 34px;}

    .slider_content p{
        font-size: 22px;
    }
}


.header#top nav > ul > li > a:hover{text-decoration: none;}

.benifits-of-service {
    padding-bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 50px 0;
    font-family: 'Fira Sans', sans-serif;
}

.benifits-of-service h2{
    font-weight: 700; 
}

.benifits-of-service p{font-size: 20px;}

.common-grid-wrapper {
    padding-top: 3.1rem;
}

.row__large-gutter {
    margin-left: 0;
    margin-right: 0;
}

.row__large-gutter [class*="col-"] {
    padding-left: 4.5rem;
    padding-right: 4.5rem;
}

.grid-item {
    margin-bottom: 6rem;
}

.content-block__benifits {
    z-index: initial;
}

.content-block {
    height: 100%;
    display: block;
    background: #fff;
    border-radius: 10px;
    position: relative;
    z-index: 2;
    outline: none;
    box-shadow: 0px 1px 6px #0000004a;
    min-height: 265px;
	padding-bottom:48px;
}

body .content-block .gradient_btn{
	position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.content-block__benifits h5 {
    padding: 8px 12px 8px 56px;
    color: #fff;
    position: relative;
    border-radius: 10px 10px 0 0;
    margin-bottom: 0;
    text-align: left;
    font-size: 28px;
    margin: 0px;
    box-sizing: border-box;
    border-radius: 12px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    background-image: -webkit-linear-gradient(350deg, #564488, #478ac0);
    background-image: -o-linear-gradient(350deg, #564488, #478ac0);
    background-image: linear-gradient(100deg, #564488, #478ac0);
    background-repeat: repeat-x;
    outline: 1px solid transparent;
    font-family: 'Fira Sans', sans-serif;
}

.content-block__benifits h5>img{
    width: 34px;
    position: absolute;
    left: 10px;
    top: 5px;
}

.content-block__benifits p {
    padding: 22px;
    background: #fff;
    margin:0px; 
    border-bottom-left-radius: 12px;
    font-family: 'Fira Sans', sans-serif;
    border-bottom-right-radius: 12px;
    font-size: 17px;
}

.content-block__benifits ul li {
    position: relative;
    padding-left: 2.5rem;
    margin-bottom: 1.5rem;
    list-style: none;
}

.content-block__benifits ul li::before {
    content: "\f180";
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'miniline' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.2rem;
    line-height: 3rem;
    color: inherit;
}

.content-block__benifits ul.benifits-list__hosting li::before {
    content: "\2713";
    font-size: 1.5rem;
    line-height: 3.1rem;
}
.content-block:hover::before {
    -webkit-transform: rotate(2deg) translateX(-5px) translateY(16px);
    -ms-transform: rotate(2deg) translateX(-5px) translateY(16px);
    transform: rotate(2deg) translateX(-5px) translateY(16px);
}


.page-wrapper {
    position: relative;
    z-index: 2;
}
.inner-page-banner {
    padding-top: 22.5rem;
    padding-bottom: 3px;
    margin-bottom: 6.5rem;
    position: relative;
}

.inner-page-banner p {
    font-size: 2.4rem;
    line-height: 4rem;
    color: #fff;
}
    .inner-page-banner h1 {
        color: #fff;
        font-size: 56px;
        font-weight: 900;
            font-family: "Fira Sans", sans-serif;
    }

.navbar{display: none;}
        
        .page-wrapper::before{
            content: " ";
            position: absolute;
            top: 0;
            right: 0;
            left: 0;
            height: 70vh;
            display: block;
            background: -webkit-linear-gradient(266deg, #564488 30%, #478ac0 60%);
            background: -o-linear-gradient(266deg, #564488 30%, #478ac0 60%);
            background: linear-gradient(184deg, #564488 30%, #478ac0 60%);
        }

        .team-content-block img {
            min-height: 415px;
            object-fit: cover;
                max-width: 100%;
                height: auto;
    width: 100%;
    border-radius: 10px;
        }

        .team-content-block{
            position: relative;
        }

.team-grid-wrapper{padding-bottom:50px;}

        .team-content-block:before{
            content: " ";
            width: 95%;
            height: 95%;
            z-index: -3;
            position: absolute;
            top: auto;
            bottom: 1px;
            left: 1px;
            border-radius: 12px;
            background-image: -webkit-linear-gradient(350deg, #564488, #478ac0);
            background-image: -o-linear-gradient(350deg, #564488, #478ac0);
            background-image: linear-gradient(100deg, #564488, #478ac0);
            background-repeat: repeat-x;
            outline: 1px solid transparent;
            -webkit-transition: all .5s;
            -o-transition: all .5s;
            transition: all .5s;
        }

.team-grid h5 {
            font-size: 24px;
            font-weight: 700;
            font-family: "Fira Sans", sans-serif;
            color: #172b43;
            line-height: 1.4;
            padding-top: 15px;
         }

        .team-grid h5 a:hover{
            color: #564488;
        }

        .disp_none{
            display: none;
        }

.content-block__sub-title,
 .team-grid p{
            display: block;
            font-size: 1.6rem;
            line-height: 2.8rem;
            color: #69798d;
            font-weight: 300;
            margin-bottom: 1rem;
            padding-top: 5px;
            margin-bottom:0px;
        }

      .shape-project {
                left: -20%;
            }
        .bg-shape {
            position: absolute;
            z-index: -1;
            opacity: .9;
            max-width: 100% !important;
        }

.choose_massage{
    padding: 60px  20px;
    position: relative;
    min-height: 200px;
}
.choose_massage:before {
    content: "";
   /* background: rgba(2, 2, 2, 0.7);*/
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(125deg,#583c81,#4597cb);
    opacity: .9;
}
.massage_row {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 9;
    color: #fff;
}
.massage_row h2{
  margin-bottom: 30px;
}
.massage_row p {
    padding: 2px 113px;
    font-size: 18px;
    line-height: 34px;
}
.massage_row ul {
    margin-top: 28px;
}
.massage_row ul li {
    background: #fff;
    display: inline-block;
    color: #333;
    padding: 8px 14px;
    border-radius: 24px;
    margin: 0 6px;
}
.detail_row {
    width: 100%;
    float: left;
    display: flex;
}
.detail_lft{
    width: 50%;background: #fff;
}
.detail_lft img{
    width: 100%;
}
.detail_lft.contnt {
    padding: 60px;
    border: 1px solid #ddd;
}
.detail_lft.contnt h3{
    margin-bottom: 23px;    font-size: 35px;
}
.detail_lft.contnt p{
 font-size: 18px;
    margin-bottom: 8px;
}
.detail_row.reverse{
  flex-direction: row-reverse;
}
.cont_timing{
   background: #5597c5;
}

.choose_massage{
    background: url(../images/banner_img4.jpg) no-repeat;
    padding: 60px  20px;
    position: relative;
    min-height: 200px;
}
.choose_massage:before {
    content: "";
   /* background: rgba(2, 2, 2, 0.7);*/
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(125deg,#583c81,#4597cb);
    opacity: .9;
}
.massage_row {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 9;
    color: #fff;
}
.massage_row h2{
  margin-bottom: 30px;
}
.massage_row p {
    padding: 2px 113px;
    font-size: 18px;
    line-height: 34px;
}
.massage_row ul {
    margin-top: 28px;
}
.massage_row ul li {
    background: #fff;
    display: inline-block;
    color: #333;
    padding: 8px 14px;
    border-radius: 24px;
    margin: 0 6px;
}
.detail_row {
    width: 100%;
    float: left;
    display: flex;
}
.detail_lft{
    width: 50%;background: #fff;
}
.detail_lft img{
    width: 100%;
}
.detail_lft.contnt {
    padding: 60px;
    border: 1px solid #ddd;
}
.detail_lft.contnt h3{
    margin-bottom: 23px;    font-size: 35px;
}
.detail_lft.contnt p{
 font-size: 18px;
    margin-bottom: 8px;
}
.detail_row.reverse{
  flex-direction: row-reverse;
}
.cont_timing{
   background: #5597c5;
}

/*-----Testimonial-------*/

/*==============testimonial=====================*/

.wrap .row{padding-bottom: 0px;}

.heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 70px;
    text-transform: uppercase;
    z-index: 999;
}
.white-heading{
    color: #ffffff;
}
.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}
.white-heading:after {
    background: url(https://bodyforlife.com.au/wp-content/uploads/2019/07/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
}

.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    min-height: 375px;
    position: relative;
    background: url(https://i.ibb.co/PTJDkgb/testimonials.jpg);
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: center;
    background-size: cover;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;border: none;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;border: none;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #fff;
 /* background: #fff;
  border: 2px solid #fff;*/
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #ffffff;
    font-size: 20px;
    line-height: 1.4;
    margin: 40px 0 20px 0;
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 22px;
}

.testimonial .carousel {
    padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}
.testimonial_section{
    width: 100%;
    float: left;
    background-size: cover;
    position: relative;
    height: 630px;
}
.testimonial_section:before{
    content: "";
   background: rgba(0, 0, 0, .8);
    position: absolute;
    left: 0;
    height: 100%;
    right: 0;
}
.testimonial_row {
    padding: 60px 0;
}

.rating_list li{
  display: inline-block;
  margin-right: 10px;
}

.rating_list li:last-child{
  margin-right: 0px;
}

.rating_list li>i{
  color: #e1e411;
}
/* ------testimonial  close-------*/

/* ------Form Col Css-------*/

.form_col{
  padding: 64px 20px 30px 20px;
}

.form_col>h3{
  margin-bottom: 20px;
  text-transform: capitalize;
}

.form_col h4{margin-bottom: 10px;}

.lt_grey_bg{
  background: #f7f7f7;
  padding: 30px 20px;
  border-radius: 4px ;
  width: 80%;
  display: table;
  margin:30px 0;
  border: 1px solid #6a6a6a;
}

.free_checkup{margin-top: 20px;}

.free_checkup .form-group{
  margin-bottom: 20px;
}

body .cstm_input{
    width: 100%;
    font-size: 16px;
    padding: 20px 10px;
    color: #69798d;
    background: transparent;
    border: 2px solid #929296;
    border-radius: 5px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    box-shadow: 0px 0px 0px #fff;
}


body .gradient_btn{
  background: linear-gradient(125deg,#583c81,#4597cb);
  padding: 12px 24px;
  border-radius: 2px;
  margin-top: 15px;
  display: inline-block;
  font-size: 16px;
  color: #fff;
  transition: all 0.3s ease-in-out;
  width: auto;
  text-align: center;
  text-transform: capitalize;
}

body .gradient_btn:hover{
  background: linear-gradient(125deg,#4597cb,#583c81);
  text-decoration: none;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

.testimonial4_control_button .carousel-control{background-image:none;}

/*=========== yoga fees =============*/


.bgf7{background-color: #f7f7f7;}

.fees_wrapper {
    padding: 50px 0 0 0;
}
.fees_wrapper h1{margin-bottom: 30px;}

.fees_box{
    padding: 40px 0;
    box-shadow: 0 3px 10px rgba(150,150,150,0.15);
    margin-bottom: 64px;
    display: flex;
}

.fees_box:nth-child(even){
	background-color: #f7f7f7;
}

.fees_box:first-child{margin-top: 30px;}

.fees_lft {
    display: flex;
    padding: 0 20px;
    width: 64%;
}
.fees_img img{
     width: 300px;
    height: auto;
    border-radius: 6px;
}
.fee_lft_content{
      max-width: 450px;
     margin-left: 50px;
     width: 100%;
}
.fee_lft_content h3,.fees_rgt h4{
 margin-bottom:10px;
margin-top:0px;	
}

.fees_rgt h4{line-height: 24px;}

.fees_rgt p span,.fee_btm p span{
  font-weight: 700;
}
.fees_rgt {
    max-width: 370px;
    padding: 0px 0px 0 35px;
    border-left: 1px solid #ccc;
    width: 100%;
}
.fees_rgt p,.fee_btm p {
  font-size: 14px;
  line-height: 18px;
  font-style: italic;
  margin-bottom: 10px;

}

.pkg_features_list{margin-top:10px;}

.pkg_features_list li{
  margin-bottom: 10px;
}

.fee_btm {margin:80px 0 40px;}


/*============================abouts us=================*/
.bg_top{
  position: relative;
}
.bg_top::before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 300px;
    display: block;
    background: -webkit-linear-gradient(266deg, #564488 30%, #478ac0 60%);
    background: -o-linear-gradient(266deg, #564488 30%, #478ac0 60%);
    background: linear-gradient(184deg, #564488 30%, #478ac0 60%);
}
.inner-page-banner h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 900;
    margin-bottom: 30px;
    font-family: 'Fira Sans', sans-serif;
}
.inner-page-banner::after {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 80px;
    height: 3px;
    margin-left: -40px;
    background: #fff;
    border-radius: 10px;
}
.inner-page-banner {
    padding-top: 30px;
    padding-bottom: 3px;
    position: relative;
}

.inner-page-banner .container{
    max-width:1170px !important;
    width: 100% !important;
    padding: 0 15px;
}

.inner-page-banner p {
    font-size: 2.4rem;
    line-height: 4rem;
    color: #fff;
    margin-bottom: 29px;
    padding: 0 15%;
}

.fnt_13 {
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 100;
	margin-left:10px;
}

.about_row {
  width: 100%;
  float: left;
  display: flex;
  padding: 60px 0;
}
.about_lft {
    width: 40%;
    float: left;
    margin-right: 85px;
}
.about_rgt{
  width: 60%;
}
.about_lft img {
    width: 100%;
    border-radius: 10px;
    max-width: 100%;
    object-fit: cover;
    box-shadow: 0px 0px 10px #efefef;
	height:auto;
}

.about_rgt h2{
  font-size: 43px;margin-top: 0;
    font-weight: 900;color: #172b43;
    margin-bottom: 2.1rem;font-family: 'Fira Sans', sans-serif;
}

.about_rgt p{    color: #69798d;font-family: 'Fira Sans', sans-serif;
    font-weight: 300;font-size: 14px}
.last_para p{
  color: #69798d;font-family: 'Fira Sans', sans-serif;
    font-weight: 300;font-size: 14px;
}
.about_sec{
  width: 100%;
  margin-top: 40px;
}

.about_row.reverse,
.about_row:nth-child(even){
    flex-direction: row-reverse;
	padding-bottom: 6px;
}
.about_row.reverse .about_lft{
  margin-right: 0;
  margin-left: 40px;
}
span.tick,
body .tick {
    width: 20px;
    height: 20px;
    background: #564488;
    color: #fff;
    display: block;
    border-radius: 100%;
    text-align: center;
    line-height: 21px;
    position: absolute;
    left: 0;
    font-size: 11px;
}
.about_rgt h4 {
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Fira Sans', sans-serif;
    margin-bottom: 21px;
}

.list_step li {
    position: relative;
    padding-left: 34px;
    margin-bottom: 13px;color: #69798d;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 300;font-size: 14px;
    line-height: 25px;
}
.about_row.reverse {
    padding-top: 0;
}
.last_para {
    padding-bottom: 40px;
    width: 100%;
    float: left;
    margin-top: 30px;
}

body #footer-outer{
	background-color: #172b43!important;
	padding-top: 50px;
	width:100%;
	float:left;
}

body #footer-outer #copyright{
    background-color: #0e1f33!important;
    padding: 30px 0 !important;
}

body #footer-outer #footer-widgets{
    padding-bottom:30px;
}

body #footer-outer #footer-widgets .col ul li a{
    line-height: 3.6rem;
    color: #69798d !important;
    text-decoration: none;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

body #footer-outer #footer-widgets .col ul li.current-menu-item a,
body #footer-outer #footer-widgets .col ul li.current-menu-item a:hover{
        color: #4597cb !important;
}

body #footer-outer #footer-widgets .col ul li.menu-item-type-custom:first-child a{
    font-weight: 400;
    margin-bottom: 0;
    color: #fff !important;
    font-size: 24px;
    pointer-events: none;
}

body #footer-outer #footer-widgets .col ul#menu-footer-nav-3 li.menu-item-type-custom:first-child a{
    pointer-events: visible;
}

.footer_logo {
    max-width: 15rem;
}

body #footer-outer .widget h4{display:none;}

#menu-footer-nav-3{
    margin-top: 12.5rem !important;
    margin-bottom: 3rem !important;
}

body #footer-outer .widget.widget_nav_menu li{
    padding:0px !important;
}

body #menu-footer-nav-3 li{
    display: inline-block;
    margin-right: 1rem;
    vertical-align: -webkit-baseline-middle;
}

#menu-footer-nav-3 li a{
    text-decoration: none;
    font-size: 1.6rem;
    line-height: 3rem;
    color: #172b43;
    width: 3rem;
    height: 3rem;
    display: block;
    background: #a6d1ed;
    text-align: center;
    border-radius: 5px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

#menu-footer-nav-3 li a>i{
    font-size: 18px;
    width: auto;
    background-color: transparent!important;
    color: #172b43 !important;
    top: -4px;
    height: 30px;
    line-height: 32px;
}

body #footer-outer #menu-footer-nav-1 li a{
    position:relative;
}

body #footer-outer #menu-footer-nav-1 li a>i{
    color: #fff;
    position: absolute;
    left: -22px;
    top: 2px;
    font-size:14px;
}

@media only screen and (min-width: 310px) and (max-width: 767px){

    .wrap .container{
        max-width: 100% !important;
    }

    body #footer-outer{
        padding-left: 30px;
        padding-right: 30px;
    }

    body #footer-widgets .container .col{
        margin-bottom: 30px;
    }

    .slick-slide img{
        height: 65vh;
        object-fit: cover;
        max-width: 100%;
    }

    .slider_content{
        width: 95%;
        min-height: auto;
        padding: 25px 15px;
        padding-bottom: 70px;
    }

    .slider_content h3{
        font-size: 22px;
        line-height: 30px;
    }

    .slider_content p{
        font-size: 18px;
        line-height: 30px;
    }


    .cstm_slider .slick-dots{
        display: none;
    }

    .fees_box {
    flex-direction: column;    margin-bottom: 35px;
    }
    .fees_lft {
    flex-direction: column;
    width: 100%;
     }
     .fee_lft_content {
    max-width: 100%;
    margin-left: 0;
    width: 100%;
    margin-top: 24px;
}
.fees_rgt {
    max-width: 100%;
    padding: 10px 0px 0 17px;
    border-top: 1px solid #ccc;
    border-left: none;
    width: 100%;margin-top: 10px;
}
.fees_img img{
  width: 100%;
}
.about_row {
    flex-direction: column;padding: 40px 0;
}
.about_lft {
    width: 100%;
    float: left;
    margin-right: 0;
}
.about_rgt {
    width: 100%;
    margin-top: 26px;
}
.about_rgt h2 {
    font-size: 32px;
}
.about_rgt p {
    font-size: 17px;
    line-height: 32px;
}
.about_row.reverse,
.about_row:nth-child(even){
    flex-direction: column;
}
.about_row.reverse .about_lft {
    margin-right: 0;
    margin-left: 0;
}
.small-agency-footer .footer-nav-wrapper .social-icons {
    margin-top: 36px;
    margin-bottom: 3rem;
}
.small-agency-footer .footer-nav-wrapper .footer-nav {
    padding-left: 0;
    margin-bottom: 27px;
}
.footer-menu li a>i {
    left: auto;
    top: 2px;
    right: -29px;
}
.small-agency-footer .footer-nav-wrapper {
    position: relative;
    padding: 34px 0 0 0;
}
.inner-page-banner h1 {
    color: #fff;
    font-size: 40px;
}
.inner-page-banner p {
    font-size: 17px;
    line-height: 28px;
}
.last_para {
    margin-top: 0;
}
.detail_row {
    flex-direction: column;
}
.detail_lft {
    width: 100%;
}
.detail_lft.contnt {
    padding: 20px;
}
.detail_row.reverse {
    flex-direction: column;
}
.massage_row p {
    padding: 2px 10px;
    font-size: 17px;
    line-height: 34px;
}
.choose_massage {
    padding: 34px 0px;
}
.massage_row ul li {
    margin: 5px 6px;
}
.lt_grey_bg {
    width: 100%;
}
.testimonial_section {
    height: auto;
}
.testimonial4_slide h4 {
    margin-bottom: 15px;
}
.testimonial4_slide {
    width: 90%;
    padding: 20px;
}
}



@media only screen and (min-width: 768px) and (max-width: 1023px){

.fees_lft {
    flex-direction: column;
}

.fee_lft_content {
    margin-left: 0;
    width: 100%;
    margin-top: 20px;
}
.fees_rgt {
    padding: 0px 18px 0 23px;
}
.about_lft {
    margin-right: 33px;
}
.small-agency-footer .footer-nav-wrapper .footer-nav {
    padding: 0 0px;
}
.small-agency-footer .footer-nav-wrapper .social-icons {
    margin-top: 37px;
    margin-bottom: 3rem;
}
.footer-menu li a {
    word-break: break-word;
}
.lt_grey_bg {
    margin: 0 auto;
    float: none;
    display: table;
}
.form_col {
    margin: 0 auto;    padding: 64px 20px 74px 20px;
}
.form_col>h3 {
    text-align: center;
}
.massage_row ul li {
    margin: 8px 6px;
}
.slider_content {
    width: 85%;
}
.detail_lft img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.cont_timing {
    padding: 46px 0;
}
}



@media only screen and (max-width : 600px) {
	.soliloquy-container .soliloquy-pager, .soliloquy-container .soliloquy-caption, .soliloquy-container .soliloquy-controls-auto{
		display: block !important;
		width: 90% !important;
		min-height: 135px !important;
		padding: 5px !important;
	}
	.soliloquy-container .soliloquy-pager{
		display: none !important;
	}	
	.slider_content h3{
		font-size: 14px;
		line-height: 1;
		margin: -20px 0 0;
	}
	.slider_content p{
		font-size: 10px;
		line-height: 10px;
		margin: 0;
	}
	body .book_now{
		margin-top: 0;
		padding: 4px 32px;
		font-size: 15px;
	}
	.slider_content p.price{
		font-size: 18px;
		text-shadow: 0px 2px 5px #000;
	}
	.soliloquy-container .soliloquy-caption-inside{		
		height: 100px;
		min-height: 100px;
		padding: 0 10px;
	}
	.slider_content p.small_fnt{
		font-size: 10px !important;
		padding: 5px;
	}
	img.hipcas_logo{
		margin: -10px auto 5px;
		padding: 5px;
		width: 70px;
	}
}
